/**
 * Copyright 2017 Google Inc. All rights reserved.
 *
 * THIS IS A GENERATED FILE AND ANY CHANGES WILL BE
 * LOST THE NEXT TIME TRANSLATIONS ARE UPDATED.
 *
 * To change this file, edit values-xx/strings.xml
 * and run `python ./convert_translations.py`
 */

"applicationName" = "Android File Transfer";
"filenameColumnHeaderTitle" = "Name";
"lastModifiedColumnHeaderTitle" = "Zuletzt geändert";
"sizeColumnHeaderTitle" = "Größe";
"newFolderButtonText" = "Neuer Ordner";
"deleteButtonText" = "Löschen";
"copyStatusWindowTitle" = "Kopieren";
"cancelButton" = "Abbrechen";
"cancelingLabel" = "Wird abgebrochen";
"preparingToCopyLabel" = "Kopieren auf \"%@\" wird vorbereitet";
"copyingMultipleItemsLabel" = "%1$d Elemente werden auf \"%2$@\" kopiert";
"copyingSingleItemLabel" = "\"%1$@\" wird auf \"%2$@\" kopiert";
"timeRemainingUnknown" = "Verbleibende Zeit wird geschätzt…";
"timeRemainingLessThan5Seconds" = "Noch weniger als 5 Sekunden";
"timeRemainingLessThan15Seconds" = "Noch weniger als 15 Sekunden";
"timeRemainingLessThan30Seconds" = "Noch weniger als 30 Sekunden";
"timeRemaining1Minute" = "Noch etwa 1 Minute";
"timeRemainingMinutes" = "Noch etwa %1$d Minuten";
"timeRemaining1Hour" = "Noch etwa 1 Stunde";
"timeRemainingHours" = "Noch etwa %1$d Stunden";
"bottomProgressStringFormat" = "%1$@ von %2$@ – %3$@";
"folderDefaultName" = "unbenannter Ordner";
"bottomStatusFilesSelected" = "%1$d von %2$d ausgewählt, %3$@ verfügbar";
"bottomStatusNoSelectionSingleItem" = "1 Element, %1$@ verfügbar";
"bottomStatusNoSelectionMultipleItems" = "%1$d Elemente, %2$@ verfügbar";
"errorDeletingTitle" = "Fehler beim Löschen";
"errorDeletingDescription" = "Datei oder Ordner \"%@\" konnte nicht gelöscht werden";
"errorCreateFolderTitle" = "Ordner konnte nicht erstellt werden";
"errorConnectToDeviceTitle" = "Verbindung zum Gerät nicht möglich";
"errorCommunicatingWithDeviceTitle" = "Kommunikation mit Gerät nicht möglich";
"errorUnlockDeviceTitle" = "Kein Zugriff auf Gerätespeicher";
"errorRenameFolderTitle" = "Ordner konnte nicht umbenannt werden";
"errorRenameFileTitle" = "Datei konnte nicht umbenannt werden";
"errorCopyingFileTitle" = "Datei konnte nicht kopiert werden";
"errorReplacingFileTitle" = "Datei konnte nicht ersetzt werden";
"errorCopyingFileDescription" = "Datei \"%@\" konnte nicht kopiert werden";
"errorCannotOpenFileTitle" = "Android File Transfer kann die Dateien nicht öffnen";
"errorCannotOpenFileDescription" = "Um eine Datei zu öffnen, verschiebe diese zuerst auf deinen Computer";
"errorCannotOpenMultipleTitle" = "Android File Transfer kann nicht mehrere Elemente öffnen";
"errorCannotOpenNoneTitle" = "Kein Element zum Öffnen ausgewählt";
"errorCannotOpenBadSelectionDescription" = "Wähle ein einzelnes Element aus und versuche es noch einmal";
"errorSuccessDescription" = "Kein Fehler";
"errorPathNotFoundDescription" = "Kein Element mit diesem Namen vorhanden";
"errorDeviceNotInitializedDescription" = "Das Gerät wurde nicht initialisiert. Stelle die Verbindung wieder her oder starte dein Gerät neu.";
"errorPathAlreadyExistsDescription" = "Es ist bereits eine Datei oder ein Ordner mit diesem Namen vorhanden";
"errorInvalidStorageDescription" = "Der ausgewählte Speicherort wurde nicht gefunden.";
"errorGenericDescription" = "Stelle die Verbindung wieder her oder starte dein Gerät neu.";
"errorUnlockDescription" = "Achte darauf, dass dein Gerät entsperrt ist und der Modus \"Dateiübertragung\" oder \"MTP\" ausgewählt ist.";
"warningFileExistsMessage" = "In diesem Ordner ist bereits ein Element namens \"%@\" vorhanden";
"warningFileExistsInformative" = "Möchtest du das vorhandene Element durch das kopierte ersetzen?";
"warningFileExistsReplace" = "Ersetzen";
"warningFileExistsSkip" = "Überspringen";
"warningFileExistsReplaceAll" = "Alle ersetzen";
"deleteWarningTitle" = "Möchtest du die ausgewählten Elemente wirklich endgültig löschen?";
"noUndoWarningInformative" = "Diese Aktion kann nicht rückgängig gemacht werden";
"menuAbout" = "Über Android File Transfer";
"menuServices" = "Dienste";
"menuHide" = "Android File Transfer ausblenden";
"menuHideOthers" = "Andere ausblenden";
"menuShowAll" = "Alle anzeigen";
"menuQuit" = "Android File Transfer beenden";
"menuFile" = "Datei";
"menuNewFolder" = "Neuer Ordner";
"menuCloseWindow" = "Fenster schließen";
"menuDelete" = "Löschen";
"menuGo" = "Navigation";
"menuBack" = "Zurück";
"menuForward" = "Weiter";
"menuEnclosing" = "Zugehöriger Ordner";
"menuOpenFolder" = "Ordner öffnen";
"menuWindow" = "Fenster";
"menuMinimize" = "Minimieren";
"menuZoom" = "Zoomen";
"menuBringAllToFront" = "Alle in den Vordergrund";
"menuHelp" = "Hilfe";
"menuHelpItem" = "Hilfe zu Android File Transfer";
"welcomeTitleText" = "Willkommen bei Android File Transfer";
"welcomeBodyText" = "Schließ dein Android-Gerät über das USB-Kabel an deinen Mac an. Zieh dann die Elemente aus dem Finder- in das Android File Transfer-Fenster. Weitere Informationen findest du unter \"Hilfe\" > \"Hilfe zu Android File Transfer\".\n\nAndroid File Transfer unterstützt Android 3.0 oder höher.";
"welcomeDoneButtonLabel" = "Jetzt starten";
"noDevicesTitle" = "Kein Android-Gerät gefunden";
"noDevicesInformative" = "Schließe zuerst dein Android-Gerät über ein USB-Kabel an.";
"fileSizeFolder" = "–";
"fileSizeByte" = "%.0f Byte";
"fileSizeKb" = "%.0f KB";
"fileSizeMb" = "%.1f MB";
"fileSizeGb" = "%.2f GB";
"fileSizeTb" = "%.3f TB";
"fileSizePb" = "%.3f PB";
